.space-template-selector {
  font-size: 0;

  .space-container {
    text-align: center;
    display: inline-block;
    width: 200px;
    margin-bottom: $spacer * 0.5;
    margin-right: $spacer * 0.5;
    font-size: 14px;

    &.selected {
      .space-name, .space-description {
        color: var(--bs-primary);
      }

      .space-cover {
        border: 3px solid var(--bs-primary);
      }
    }
  }

  .space-cover {
    width: 200px;
    height: 200px;
    border: 3px solid rgb(var(--bs-gray-400-rgb));
    background-color: rgb(var(--bs-gray-200-rgb));
    background-repeat: no-repeat;
    background-size: cover;
  }

  .space-name {
    font-weight: bold;
    margin-top: $spacer * 0.3;
  }

  .space-description {
    height: 3em;
  }
}
